# Generated by Django 2.0.6 on 2018-06-21 10:58

import datetime
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('meetup', '0006_auto_20180621_1056'),
    ]

    operations = [
        migrations.CreateModel(
            name='Category',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('content', models.CharField(max_length=255)),
                ('image', models.CharField(max_length=1000)),
            ],
        ),
        migrations.CreateModel(
            name='CategoryEvent',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('idCategory', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='meetup.Category')),
                ('idEvent', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='meetup.Event')),
            ],
        ),
        migrations.AlterField(
            model_name='eventlike',
            name='timeLike',
            field=models.DateTimeField(default=datetime.datetime(2018, 6, 21, 10, 58, 50, 38981)),
        ),
        migrations.AlterField(
            model_name='eventvisitor',
            name='timeJoin',
            field=models.DateTimeField(default=datetime.datetime(2018, 6, 21, 10, 58, 50, 38525)),
        ),
    ]
